
/* ---------------------------------------------------------------------- */
/*	Basic Elements & Classes
/* ---------------------------------------------------------------------- */

body {
	background: #ECECEA;
	font-family: Helvetica, Arial, sans-serif;
}

::-moz-selection { background: #f15a23; color: #fff; text-shadow: none; }
.::selection { background: #f15a23; color: #fff; text-shadow: none; }


	/* ---------------------------------------------------------------------- */
	/*	Buttons
	/* ---------------------------------------------------------------------- */

	.btn {
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		}

		.btn-small { padding: 3px 9px; }

		

		.btn-cart {
		  background-color: #cd3f33;
		  background-image: -moz-linear-gradient(top, #DD4B39, #cd3f33);
		  background-image: -ms-linear-gradient(top, #DD4B39, #cd3f33);
		  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#DD4B39), to(#cd3f33));
		  background-image: -webkit-linear-gradient(top, #DD4B39, #cd3f33);
		  background-image: -o-linear-gradient(top, #DD4B39, #cd3f33);
		  background-image: linear-gradient(top, #DD4B39, #cd3f33);
		  background-repeat: repeat-x;
		  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#DD4B39', endColorstr='#D14836', GradientType=0);
		  border-color: #cd3f33 #cd3f33 #C53727;
		  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
		  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
		}
			.btn-cart,
			.btn-cart:hover {
			  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
			  color: #ffffff;
			  text-transform: uppercase;
			  font-weight:bold;
			  vertical-align: top;
			}
			
			.btn-cart:hover,
			.btn-cart:active,
			.btn-cart.active,
			.btn-cart.disabled,
			.btn-cart[disabled] {
			  background-color: #cd3f33;
			}

			.btn-cart:active, .btn-cart.active {
			  background-color: #cd3f33 \9;
			  color: rgba(255, 255, 255, 0.75);
			}

	/* ---------------------------------------------------------------------- */
	/*	Fancybox
	/* ---------------------------------------------------------------------- */

	.single-image, .image-gallery, .iframe {
		cursor: pointer;
		display: inline-block;
		margin: 0 0 5px;
		position: relative;
	}

	.single-image img, .image-gallery img, .iframe img { margin-bottom: -5px; }

	/* ---------------------------------------------------------------------- */
	/*	Fake fieldset (legend style outside forms)
	/* ---------------------------------------------------------------------- */

	.contentset {
		margin: 28px 0 18px;
		text-align:left;
		padding-left: 10px;
		text-transform:uppercase;
		color:#000;
		border-top:1px solid #DDD;
	}
		.contentset.center { text-align:center; padding:0; }

			.contentset .inner { margin: -0.8em auto 0; }

			.contentset span { background:#FFF; padding: 0 12px; }


/* ---------------------------------------------------------------------- */
/*	Generic Classes
/* ---------------------------------------------------------------------- */

.hidden { display: none; }

.disabled { cursor: auto; }

.align-center { margin-left: auto; margin-right: auto; text-align: center; }

.align-left { float: left; }

	img.align-left { margin-bottom: 15px; margin-right: 15px; }

.align-right { text-align: right; }

.float-right { float: right; }

	img.align-right { margin-bottom: 15px; margin-left: 15px; }


/* ---------------------------------------------------------------------- */
/*	Forms
/* ---------------------------------------------------------------------- */
	
	.control-group .error {
		color: #B94A48;
		font-size:11px;
		display: block;
	}
		.control-group.error input, 
		.control-group.error select, 
		.control-group.error textarea,
		.control-group.success input, 
		.control-group.success select, 
		.control-group.success textarea {
			color: #333;
		}
	
	.req_mark { color:#D00; } /* 'required' mark */

/* ---------------------------------------------------------------------- */
/*	Wrap
/* ---------------------------------------------------------------------- */

.container {
	margin: 0 auto;
	position: relative;
}

/* ---------------------------------------------------------------------- */
/*	Header
/* ---------------------------------------------------------------------- */

#header {
	z-index: 97;
}

	#logo { text-align:center; padding:20px 0 0; }

		#logo img {	display:inline; max-width: 100%;}

		#header .rightbox, #header .leftbox { position: relative; }

	/* -------------------------------------------------- */
	/*	Mini Cart
	/* -------------------------------------------------- */

	#minicart { position: absolute; bottom: -31px; right: 0px; z-index: 150; }
		
		#minicart .heading {
			margin: 4px 0 0;
			padding: 8px 12px 10px;
			border: 1px solid transparent;
			border-bottom: 0;
			line-height:1.4;
		}

			#minicart .heading a { text-decoration: none; }
			#minicart .heading a:hover { text-decoration:underline; }

				#minicart #cart-total {
					background: transparent url('../img/arrow_down_dark.png') 100% 50% no-repeat;
					color: #DD4B39;
					font-weight:bold;
					cursor: pointer;
					padding-right: 12px;
				}

		#minicart .content {
			display: none;
			position: absolute; right:0;
			min-height: 70px; min-width:220px;
			margin-top: -1px; padding: 16px;

			border: 1px solid #CCC; 
			background: #FFF;

			webkit-box-shadow: 0 1px 5px rgba(0,0,0,.2); 
			-moz-box-shadow: 0 1px 5px rgba(0,0,0,.2); 
			box-shadow: 0 1px 5px rgba(0,0,0,.2);
		}

		#minicart.active .content { display: block !important; display: none; }

		#minicart.active .heading {
			background: #FFF;
			border: 1px solid #CCC;
			border-bottom: 0;
			margin-bottom: 0;

			display: inline-block;
			position: relative;
			height: 24px;
			z-index: 1;
		}

		#minicart .items {
			border-collapse: collapse;
			width: 100%;
			margin-bottom: 5px;
			border-bottom:1px solid #CCC;
		}
			#minicart .items td { vertical-align: top; padding: 10px 5px 6px;}

			#minicart .items tr + tr { border-top: 1px dashed  #DDD; }
				#minicart .items .image { padding-left: 0; }
					#minicart .items .image img { text-align: left; }

			#minicart .items .name a {text-decoration: none;}

			#minicart .items .quantity, 
			#minicart .items td.total, 
			#minicart .items .remove  { 
				text-align: right;
			}

			#minicart .items span.qty {
				background: transparent url(../img/plus.png) left 50% no-repeat;
				padding-left: 8px;
			}

		#minicart .total {
			border-collapse: collapse; 
			padding: 5px; 
			float: right; 
			clear: left; 
			margin-bottom: 8px; 
		}
			#minicart .total td.labels { padding-right:6px; }
		
			#minicart .content .checkout { text-align: right; clear: both; }

		#minicart .empty { padding-top: 50px; text-align: center; } 

	/* -------------------------------------------------- */
	/*	Search box
	/* -------------------------------------------------- */

	#search { margin-top: 64px; text-align: left; }

			#search .searchbox {
				position: relative;
			}
			#search input.search { 
				margin: 0; 
				padding: 4px 0 4px 8px; 
				width: 94%; 
				outline:none;
				background: #FFF;
                                
			}
                        #search input.submit {
                            margin: -24px 0 0 264px;
                        }
			#search .button-search {		
				position: absolute;
				top: 0;
				right: 0;
				z-index:99;
			}

	/* -------------------------------------------------- */
	/*	Welcome & Important Links
	/* -------------------------------------------------- */

	#welcome { 
		color: #999; 
		margin:12px 0 8px; 
		line-height:1.2em; 
		font-size:14px; 
		font-family:sans-serif; 
	}

		#links a { 
			white-space:nowrap; 
			border: 0; background: none; 
			text-shadow: none;  
			-webkit-box-shadow: none;
			-moz-box-shadow: none;
			box-shadow: none;
		}

		#links a + a { 
			margin-left: 6px; 
			padding-left: 6px; 
			border-left: 1px solid #DDD; 
		}

	/* -------------------------------------------------- */
	/*	Content
	/* -------------------------------------------------- */	

	#content-wrapper .main_image a {
		display: block;
	}
	#content-wrapper img {
		height: auto;
		max-width: 100%;
	}

	/* -------------------------------------------------- */
	/*	Main Navigation
	/* -------------------------------------------------- */

	.navbar { margin-bottom: 0; padding-left: 0; }

		.navbar-inner {
			background: none;
			filter:none;
			-webkit-box-shadow: none;
			-moz-box-shadow: none;
			box-shadow:none;
			padding-left: 0;
		}
			.navbar-inner .container { padding-left: 0; }

		.navbar .nav > li > a {
			text-shadow:none;
			padding-bottom:8px;
			font-size: 16px;
			color: #333;
		}
		.navbar .nav > li > a:hover {
			color: #999;
		}
			.nav li.dropdown:hover > ul.dropdown-menu{
			    display: block;    
			}
		
		.navbar .dropdown-menu {
			margin-top: 0px;
		}
			.nav li.dropdown ul.dropdown-menu li:hover ul {
				display:block; 
				position:absolute; 
				left:100%;
				-webkit-border-radius: 3px;
				-moz-border-radius: 3px;
				border-radius: 3px;
			}
			.nav li.dropdown ul.dropdown-menu ul {
				display: none;
				float:right;
				position: relative;
				top: auto;
				margin-top: -30px;
			}

			.nav li.dropdown ul.dropdown-menu li:hover ul.dropdown-menu:before,
			.nav li.dropdown ul.dropdown-menu li:hover ul.dropdown-menu:after {
			    content: none;
			}		

/* ---------------------------------------------------------------------- */
/*	Content
/* ---------------------------------------------------------------------- */


	/* main container with shadows */

	#content-wrapper { 
		border: 1px solid #CCC;
		min-height:450px;
		border-width: 0 1px 1px;
		padding-bottom: 10px;
		background: #FFF;
		webkit-box-shadow: 0 0 5px rgba(0,0,0,.2); 
		-moz-box-shadow: 0 0 5px rgba(0,0,0,.2); 
		box-shadow: 0 0 5px rgba(0,0,0,.2);
		}

	/* thick black line below main menu */ 

	#topdivider { background:#000; height:6px; } 

	#content-wrapper, #topdivider { padding-left:10px; padding-right: 10px; }



	/* -------------------------------------------------- */
	/*	Elastislide (carousel)
	/* -------------------------------------------------- */

		#carousel { margin-top:16px; }


	/* -------------------------------------------------- */
	/*	Breadcrumbs
	/* -------------------------------------------------- */

	.breadcrumb { 
		border: none; 
		background: none;
		filter: none;
		color: #CCC; 
		font-size:11px; 
		padding:6px 0; 
		font-family: sans-serif;
	}
		.breadcrumb a { 
			color:#999; 
			padding: 1px 6px; 
			text-decoration:none; 
		}
		.breadcrumb a:hover {
			color: #444;
			text-shadow: 0 1px 0 #FFF;
			background:#EEE;
			-webkit-border-radius: 8px;
			-moz-border-radius: 8px;
			border-radius: 8px;
		}
		.breadcrumb .divider { padding: 0;}

	/* -------------------------------------------------- */
	/*	Page Header
	/* -------------------------------------------------- */

	.page-header {
		margin: 0 0 20px;
	}

		.page-title {
			font-weight: 300;
			letter-spacing: -0.1px;
			margin-bottom: 0;
			padding: 20px 0;
			text-align: center;
			/*font-family: 'Brawler';*/
		}

		.page-title { margin-top: -15px; } 

/* -------------------------------------------------- */
/*	Products Category Views
/* -------------------------------------------------- */

	/* -------------------------------------------------- */
	/*	Products filter
	/* -------------------------------------------------- */

	.product-filter {
		border-bottom: 1px solid #DDD;
		padding:8px 5px;
		margin-bottom:20px;
		font-size:11px;
		font-family:sans-serif;
		overflow: visible;
	}

		/* -------------------------------------------------- */
		/*	Buttons for Grid/List view
		/* -------------------------------------------------- */
		
		.product-filter .display { margin-right: 15px; float:left;}

		/* -------------------------------------------------- */
		/*	Filter options
		/* -------------------------------------------------- */

		.product-filter .list_options { text-align:right; }

			.product-filter .sort,
			.product-filter .limit {
				display: inline-block; 
				vertical-align: top;
				color: #999;
				margin-left:6px;
			}
				
				.product-filter .btn-group { display: inline-block; }

					.product-filter .dropdown-menu { text-align:left; }

		/* -------------------------------------------------- */
		/*	Compare products
		/* -------------------------------------------------- */

		.product-compare { float: left; }

			.product-compare a { 
				text-decoration: none; 
				color:#D95B44 !important; 
				line-height:14px; 
				line-height:2em; 
				padding: 1px 6px; 
			}
			.product-compare a:hover { 
				text-shadow: 0 1px 0 #FFF; 
				background:#ffefe7;
				-webkit-border-radius: 8px;	
				-moz-border-radius: 8px; 
				border-radius: 8px; 
			}

	/* -------------------------------------------------- */
	/*	List view
	/* -------------------------------------------------- */


	.product-list > div {
		margin-bottom: 8px;
		overflow: hidden;
	}
		.product-list > div + div {
			border-top: 1px solid #EEEEEE;
			padding-top: 8px;
		}
		
		.product-list .image { width:42%; float: left; }

			.product-list .image img { 
				width:99%; 
				max-width:140px !important; 
			}
		
		.product-list .name { margin-bottom:5px; }

			.product-list .name a {	font-weight: bold; text-decoration: none; }

		.product-list .description { 
			margin-bottom: 5px; 
			color: #4D4D4D; 
			line-height:1.3em;
		}
		.product-list .rating {	color: #7B7B7B; }

		.product-list .price { 
			font-weight: bold; 
			text-align: right; 
			color: #333; 
		}
			.product-list .price-old { 
				color: #F00; 
				text-decoration: line-through; 
				font-weight: normal; 
			}
			.product-list .price-new { 
				font-weight: bold; 
				color: #333; 
			}
			.product-list .price-tax { 
				font-size: 11px; 
				font-family:sans-serif; 
				font-weight: normal; 
				color: #999; 
			}

		.product-list .cart { margin-bottom: 3px; text-align:right; }


	/* -------------------------------------------------- */
	/*	Add to Wishlist/Comparison (List and Grid views)
	/* -------------------------------------------------- */

	.compare a, .wishlist a {
		color: #777;
		text-decoration: none;
		font-family:sans-serif;
		font-size:11px;
		padding: 1px 6px 1px 14px;
		background-image: url(../img/plus.png);
		background-repeat:no-repeat;
		background-position: 5px 50%;
	}

		.compare a:hover, .wishlist a:hover, .remove a:hover {
			color: #444;
			text-shadow: 0 1px 0 #FFF;
			background-color:#EEE;
			-webkit-border-radius: 8px;
			-moz-border-radius: 8px;
			border-radius: 8px;
			cursor: pointer;
		}

	.product-list .wishlist, 
	.product-list .compare { 
		text-align: right; 
	}

	/* -------------------------------------------------- */
	/*	Grid view
	/* -------------------------------------------------- */

	.product-grid { width: 100%; }

		.product-grid .grid-box { 
			margin-bottom:10px; 
			padding: 0; 
			float: left;
			width:33%; 
			height: 290px;
		}
		
		.product-grid .inner { padding-top:16px; }

		.product-grid .middle .inner { 
			border:1px solid #EEE; 
			border-width:0 1px; 
		}

		.product-grid .image { 
			display: block; 
			margin-bottom: 0px; 
			padding: 0 5px; 
			text-align: center; 
			height: 120px;
		}
		
			.product-grid .image img { display: inline;	max-width:99%;  }
			
			.product-grid .name a {
				text-decoration: none;
				display: block;
				margin-bottom: 4px;
				font-size: 14px;
				text-align: center;
			}

/* 		.product-grid .description { display: none; } */

		.product-grid .rating { display: block; margin-bottom: 4px; text-align:center; }

			.product-grid .rating img, .product-list .rating img{ display:inline; }

	.product-grid .price { 
		display: block; 
		font-weight: bold; 
		margin-bottom: 4px; 
		text-align: center; 
		color: #333; 
	}
		
		.product-grid .price-old { color: #F00;	text-decoration: line-through; font-weight: normal; }
		.product-grid .price-new { font-weight: bold; color: #333; }
		.product-grid .price .price-tax { display: none; }

	.product-grid .cart { margin-bottom: 3px; text-align: center; }

	.product-grid .wishlist, .product-grid .compare { text-align:center; }

	.compare a:hover, .wishlist a:hover, .remove a:hover {
		color: #444;
		text-shadow: 0 1px 0 #FFF;
		background-color:#EEE;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		cursor: pointer;
	}

	/* -------------------------------------------------- */
	/*	Single Product
	/* -------------------------------------------------- */

	.product-info { margin-bottom: 20px; }

	.product-info .image { margin-bottom: 20px; text-align: center; }
	.product-info .grid_4 > .main_image img { width:99%; max-width:475px; }

	.product-info .additional_images { clear: both; overflow: hidden; }

		.product-info .additional_images a {
			float: left;
			display: block;
			margin-left: 10px;
			margin-bottom: 10px;
		}
	.product-info .description {
		padding: 5px 5px 10px 5px;
		margin-bottom: 10px;
		line-height: 20px;
		border-bottom:1px solid #E7E7E7;
	}
		.product-info .description span { font-weight:bold; }
		.product-info .description a { text-decoration: none; }

	.product-info .price {
		border-bottom: 1px solid #E7E7E7;
		padding-bottom: 10px;
		margin: 40px 0 10px;
		font-size: 16px;
		font-weight: bold;
		color: #333333;
	}
		.product-info .price-old { color: #F00; text-decoration: line-through; font-weight:normal; }
		.product-info .price-normal, .product-info .price-new { font-size:22px; }

	.product-info .price-tax, .product-info .price .reward { font-size: 12px; font-weight: normal; color: #999; font-family:sans-serif; }

	.product-info .price .discount { font-weight: normal; font-size: 12px; color: #4D4D4D;
		margin-top:12px; }
		.product-info .price .discount span { font-weight:bold; }

	.product-info .options {
		border-bottom: 1px solid #E7E7E7;
		padding: 0px 5px 10px 5px;
		margin-bottom: 10px;
		color: #000000;
	}
	.product-info .option-image { margin-top: 3px; margin-bottom: 10px; }
		.product-info .option-image label { display: block; width: 100%; height: 100%; }
		.product-info .option-image img { margin-right: 5px; border: 1px solid #CCC; cursor: pointer; }

	.product-info div.cart { color: #4D4D4D; margin:8px 0; overflow: hidden; }
	.product-info .add_cart { float:left; }
	.product-info .cart .quantity,
	.product-info .cart .quantity input { font-size:16px; }

	.product-info .cart .text_or { margin: 12px 8px; vertical-align:middle; float:left; color: #bbb; }
	.product-info .more_actions div { float: none; }

	.product-info .cart .minimum { margin-top: 5px; font-size: 10px; color: #999; font-family: sans-serif; }
	.product-info .tags {
		padding:8px;
		border-top: 1px solid #EEE;
		font-size: 11px;
	}
	.product-info .tags a {
		font-family:sans-serif;
		text-decoration:none;
		white-space: nowrap;
		background: #f2f2f2;
		padding: 1px 4px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		color: #999;
	}
	.product-info .tags a:hover {
		color: #333;
	}
	.product-info .review { padding: 12px 0; border-top: 1px solid #E7E7E7; }

	.product-info .share {
		line-height: normal;
		border-top: 1px solid #e7e7e7;
		padding:8px 0;
		overflow: hidden;
	}
	.product-info .share a { text-decoration: none; }

	/* -------------------------------------------------- */
	/*	Reviews
	/* -------------------------------------------------- */

	#review .content { margin-bottom:10px; }
		.review_date { font-size:11px; font-family:sans-serif; color: #999; }


	/* -------------------------------------------------- */
	/*	Related products and sidebar products
	/* -------------------------------------------------- */
		
		.grid-box { 
			margin-bottom: 25px; 
			text-align: center;
		}

		.grid-box .image { margin-bottom: 0px; }

		.grid-box img { display: inline; }

		.grid-box .price, 
		.grid-box .rating, 
		.grid-box .name a { 
			display: block; 
			margin-bottom: 4px; 
		}
		.grid-box .price { font-weight: bold; color: #333;}
		.grid-box .price-old { color: #F00; text-decoration: line-through; font-weight:normal; }
		.grid-box .price-new { font-weight: bold; }


	/* -------------------------------------------------- */
	/*	Shopping Cart
	/* -------------------------------------------------- */	

		/* -------------------------------------------------- */
		/*	Cart items
		/* -------------------------------------------------- */	

		#cart table.items { margin-bottom: 12px; border-bottom: 1px solid #DDD; }

		#cart thead th { background-color: #F6F6F6; text-shadow: 0 1px 0 #fff; text-transform: uppercase; font-weight: normal; text-align:center; }

			#cart tbody td { vertical-align: middle; border-width: 0 0 1px; border-style: solid; border-color: #DDD; }

			#cart tbody tr:hover td { background: none; }

				#cart tbody .name, #cart tbody .model { text-align: left; }
				#cart tbody .name a { font-weight:bold; }
				#cart tbody .quantity, #cart tbody .price, #cart tbody .total { text-align: right; }

			#cart tbody span.stock { color: #F00; font-weight: bold; }

			small {color: #999; font-size: 11px; }

		/* -------------------------------------------------- */
		/*	Cart Total
		/* -------------------------------------------------- */

		.cart-total { margin-bottom: 10px; font-weight: bold; }

			.cart-total table { float: right; margin-bottom:12px; }
				.cart-total td { padding: 6px; text-align: right; border-bottom: 1px solid #eee; }
				.cart-total .total.last { font-size: 16px; font-weight: bold; }

			.cart-total #continue-shopping { margin-top: 6px;}

	/* -------------------------------------------------- */
	/*	Checkout
	/* -------------------------------------------------- */

		#checkout .accordion-group { 
			border-width: 0; 
			-webkit-border-radius: 0;
			-moz-border-radius: 0;
			border-radius: 0;
		}
		#checkout .accordion-group + .accordion-group { border-width: 1px 0 0; 	}

			#checkout .checkout-heading { cursor: pointer; }

			#checkout .checkout-heading span { font-weight: normal; color: #666; }

			#checkout .accordion-inner { padding: 20px 0; overflow: hidden; border: 0; }

		/* -------------------------------------------------- */
		/*	Confirm Order
		/* -------------------------------------------------- */

		#confirm-table tbody .quantity,
		#confirm-table tbody .prince,
		#confirm-table tbody .total,
		#confirm-table tfoot td {
			text-align: right;
		}

		#confirm-table tfoot td { border: 0; } 

		.order-info thead th { background-color: #F6F6F6; text-shadow: 0 1px 0 #fff; text-transform: uppercase; font-weight: normal; text-align:center; }

/* ---------------------------------------------------------------------- */
/*	Home
/* ---------------------------------------------------------------------- */

	/* -------------------------------------------------- */
	/*	Slider
	/* -------------------------------------------------- */

	.flexslider { 
			margin: 0; 
			padding: 0; 
			border: 0px; 
			clear: both; 
			height: auto;
		}

			.flex-caption {
				text-align: left;
				position: relative;
				background: #505050;
				filter: alpha(opacity=1);
				background: rgba(0, 0, 0, .01);
				padding: 0.7em;
				width: auto;
				font-size: 1.32em;
				color: white;
				text-shadow: none;
                                z-index: 100;
				/* comment the following if you want to show captions */
				/*display: none;*/

			}
			.flex-caption a { text-shadow: none; }

		.flex-control-nav { 
			padding-top: 42px;
                        left: 0;
                        background-color: #505050;
			position: absolute;
			right: 10px;
			bottom: -18px;
			text-align: center;
			height: 18px;
			z-index: 99;

			/* uncomment if you want to move the control dots to the right of captions */

				/* bottom: 8px; 
				right: 12px; 
				display: block; 
				width: auto;  */
		}

		.flex-direction-nav li {
			top: 45%;
		}

		.flex-direction-nav li a {
			width: 46px;
			height: 46px;
		}

			.flex-direction-nav li .next {
				background-position: -52px 0; 
				right: 5px; 
			}
			.flex-direction-nav li .prev { left: 5px; }

			.flex-direction-nav li a.next:hover,
			.flex-direction-nav li a.prev:hover {
				background-position-y:-51px;
			}
                ul.slides{
                    /*padding-bottom: 43px;*/
                }

/* ---------------------------------------------------------------------- */
/*	Sidebar
/* ---------------------------------------------------------------------- */

	.sidebar .inner-side {
		border-right: 1px solid #EEE;
		padding-right:10px;
	}

	.box-category { margin-top: -5px; }
	.box-category ul { list-style: none; margin: 0; padding: 0; }
	.box-category > ul > li { padding: 5px 0 0 0; }

	.box-category > ul > li > a { text-decoration: none; color: #333; }
	.box-category > ul > li ul { display: none; }
	.box-category > ul > li a { padding: 2px 8px; text-shadow: 0 1px 0 #FFF; }
	.box-category > ul > li a.active {
		font-weight: bold;
		background:#EEE;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
	}
	.box-category > ul > li a.active + ul { display: block; }
	.box-category > ul > li a:hover {
		background:#EEE;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
	}
	.box-category > ul > li ul > li { padding: 5px 5px 0px 10px; }
		.box-category > ul > li ul > li > a { text-decoration: none; }
		.box-category > ul > li ul > li > a.active { font-weight: bold; }


/* ---------------------------------------------------------------------- */
/*	Footer
/* ---------------------------------------------------------------------- */

#footer { margin-top:12px; text-shadow: 0 1px 0 #FFF; }

	#footer h3 { 
		color: #000; 
		font-weight:normal; 
		text-transform:uppercase;
		font-size:1.1em; 
		line-height: 1.4em;
	}
	#footer ul {
		list-style:none;
		margin:0;
	}
	#footerlinks .accordion-group {
		border:0;
	}
	#footerlinks .accordion-body.collapse {
		height: auto !important;
	}

	#footer a { text-decoration:none; font-size:11px; }
	#footer a:hover { text-decoration:underline; }

	#footer-end { border-top:1px solid #CCC; margin-top:12px; padding-top:10px; overflow: hidden; text-align:center;}

	#footer .contact span {	text-transform:uppercase; }
	#footer .contact img { margin: 0 0 0 1px; display: inline; vertical-align:bottom; }
	#footer .contact p { margin:0 0 6px; text-align:right; }
	#footer .contact a, #footer .contact a:hover { text-decoration:none; }
	
	#footer .contact .info { font-size:11px; color: #777; line-height:14px; }
        #footer-copyright{text-align: left; padding-left: 21px;}
#powered { margin-top: 5px; text-align: right; clear: both; }

/* ---------------------------------------------------------------------- */
/*	Media Queries
/* ---------------------------------------------------------------------- */

/* Desktop standard 960 and up */
@media only screen and (min-width: 980px) {

	/* -------------------------------------------------- */
	/*	Header
	/* -------------------------------------------------- */

	.leftbox {margin-left:-620px;}

	#content-wrapper .flexslider {
		margin-left: -10px;
		width: 960px;
	}

}

/* Smaller than standard 960 */
@media only screen and (max-width: 979px) {
		
	/* -------------------------------------------------- */
	/*	Header
	/* -------------------------------------------------- */

	#logo { max-height: 100%; }

	/* -------------------------------------------------- */
	/*	Content
	/* -------------------------------------------------- */

	.product-info .add_cart {
		float: none;
	}

}

/* Tablet Portrait size to standard 960 */
@media only screen and (min-width: 768px) and (max-width: 979px) {

	/* -------------------------------------------------- */
	/*	Header
	/* -------------------------------------------------- */

	.leftbox {margin-left:-476px !important;}

	#content-wrapper .flexslider {
		margin-left: -10px;
		width: 744px;
	}

}

/* All Mobile Sizes */
@media only screen and (max-width: 767px) {

	/* -------------------------------------------------- */
	/*	Header
	/* -------------------------------------------------- */

	.leftbox { text-align:center; }

		/* -------------------------------------------------- */
		/*	Search
		/* -------------------------------------------------- */

			#search { margin-top:6px; }


	/* -------------------------------------------------- */
	/*	Flexislider
	/* -------------------------------------------------- */

	.flex-caption  {
		position: relative;
		text-align: center;
		background: #F9F9F9;
		color: #333;
		text-shadow: none;
		padding-bottom:30px;
	}
	#content-wrapper .flexslider .slides {
		margin-left: -10px;
		margin-right: -10px;
	}

	/* -------------------------------------------------- */
	/*	Navigation
	/* -------------------------------------------------- */

	.navbar {
		position: static;
		top:0;
		right: 0;
		left: 0;
		z-index: 1030;
		margin-bottom: 0;
		overflow: visible;
		margin-bottom:6px;
	}
	
	.navbar-inner {	padding: 0;	}

		.btn-navbar  {
			text-transform:uppercase;
			font-weight: bold;
			float: none;
			display: inline-block;
			margin: 0;
			padding: 4px 0 4px 8px;
			background-color: whiteSmoke;
			background-image: -moz-linear-gradient(top, white, #E6E6E6);
			background-image: -ms-linear-gradient(top, white, #E6E6E6);
			background-image: -webkit-gradient(linear, 0 0, 0 100%, from(white), to(#E6E6E6));
			background-image: -webkit-linear-gradient(top, white, #E6E6E6);
			background-image: -o-linear-gradient(top, white, #E6E6E6);
			background-image: linear-gradient(top, white, #E6E6E6);
			background-repeat: repeat-x;
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
			border-color: #E6E6E6 #E6E6E6 #BFBFBF;
			border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
			filter: progid:dximagetransform.microsoft.gradient(enabled=false);
			border: 1px solid #CCC;
			border-bottom-color: #B3B3B3;
			-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
			-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
			box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);
			cursor: pointer;
			}

			.btn-navbar span {
				padding: 6px;
				display: inline-block;
				vertical-align: bottom;
			}

			.btn-navbar:hover {
				background-color: #E6E6E6;
				background-position: 0 -15px;
				-webkit-transition: background-position 0.1s linear;
				-moz-transition: background-position 0.1s linear;
				-ms-transition: background-position 0.1s linear;
				-o-transition: background-position 0.1s linear;
				transition: background-position 0.1s linear;
			}

		.nav-collapse.in {
			background: #FFF;
			border: 1px solid #CCC;
			-webkit-border-radius: 0;
			-moz-border-radius: 0;
			border-radius: 0;
			margin-top:-1px;
		}

		.nav-collapse li {
			border-top: 1px solid #eee;
		}

		i.icon-navbtn {
			background-image: url(../img/nav-btn.png);
			background-position: 0 0;
			height:28px;
			width:30px;
		}

	/* -------------------------------------------------- */
	/*	Minicart
	/* -------------------------------------------------- */

	#minicart {	top:182px; }
	
	/* -------------------------------------------------- */
	/*	Grid view
	/* -------------------------------------------------- */

	.grid-box {
		display: inline-block !important;
		width: 49% !important;
	}
		.grid-box.odd {
			clear: left;
		}

	.hidden-phone {
		display: none !important;
	}

	/* -------------------------------------------------- */
	/*	Product
	/* -------------------------------------------------- */

	.product-info .price,
	.product-info .cart {
		text-align: center;
	}

	/* -------------------------------------------------- */
	/*	Footer links
	/* -------------------------------------------------- */

	#footerlinks .accordion-group {
		border:1px solid #CCC;
		background: #fbfbfb;
	}

		#footerlinks .accordion-heading {
			background: #D4D4D4;
			background: -webkit-gradient(linear, left top, left bottom, from(#F2F2F2), to(#DFDFDF));
			background: -moz-linear-gradient(top, #F2F2F2, #E2E2E2);
			background: linear-gradient(#F2F2F2, #E2E2E2);
			cursor: pointer;
		}
		
		#footerlinks .accordion-body.collapse {	height: 0px !important;	}
		
		#footerlinks .accordion-body.in { height: auto !important; }
	
		#footerlinks li a {
			font-size:1em;
			font-weight:bold;
			line-height: 1.9em;
		}

		#footer .contact p {
			text-align: center;
		}

}

/* Mobile Landscape Size to Tablet Portrait */
@media only screen and (min-width: 480px) and (max-width: 767px) {
		

}

/* Mobile Portrait Size to Mobile Landscape Size */
@media only screen and (max-width: 479px) {

	/* -------------------------------------------------- */
	/*	Shopping Cart
	/* -------------------------------------------------- */
	
	#cart thead th {
		font-size:0.8em;
		padding: 2px;
	}	
	#cart tbody td {
		padding: 2px;
		font-size:11px;
	}
		#cart tbody .quantity {
			text-align:center;
		}
		#cart .input-mini {
			width:20px;
			display: block;
			clear: both;
		}
		#cart .price {
			display: none;
		}

	#cart-total .buttons {
		text-align: center;
	}
	#cart-total .buttons a {
		float: none;
	}


	/* -------------------------------------------------- */
	/*	Order Detail
	/* -------------------------------------------------- */

	#order-item-list td,
	#order-item-list th {
		padding:2px;
		font-size:11px;
	}

}